[xubuntu-users] unmet dependencies.

Leo mattheu.9x at gmail.com
Mon Jun 16 01:12:49 UTC 2014



it worked with me:

sudo apt-get install aptitude
sudo aptitude install vlc
--> Y --> Y

and play video.






More information about the xubuntu-users mailing list